/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag
will be appended with the "custom" class, like so: <body class="custom">. You can use
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

@import url('//fonts.googleapis.com/css?family=Oswald');

body.custom {
	background: #ef7f1f url(images/body_bg.jpg);
	background-color:#d9d35a;
	font-family:helvetica;
	font-size:10px;
}

.custom #header_area {
}

.custom #header {
	border-width: 0px;
	padding: 0 0 20px 0;

	margin: 0;
	width:954px;
	height:360px;

}

.custom .page {
	width:954px;
	background: none;
}

.custom .menu {
	background: url(images/nav_bg.jpg) top center no-repeat;
	padding-top:2em;
	padding-left: 1.4em;
}

.custom .menu a {
  border-left: 1px solid #5eb3ba;
  letter-spacing: 0.05em;
  text-transform: none;
  background: none;
  padding-right: 1.4em;
  padding:0.714em 1.4em 0.7em 0.857em;d}

.custom .menu a:hover {
	background: url(images/navItem_bg.png) bottom right no-repeat;
	border-left: 1px solid #fff;
}

.custom .menu .cat-item {
	background: url(images/navItem_bg.png) top right no-repeat;
}

.custom .menu .current-cat {
	background: url(images/navItem_bg.png) right bottom  no-repeat;
}

.custom #content_box {
	background: url(images/copy_bg.png) top;
	padding-top: 2em;
}

.custom #content {
  width: 53em;
  padding: 0 0 0 2.8em;
}

.custom .post_box {
		clear:none;
	width: 46em;
}

.custom #sidebars{
	width: 38.2em;
	padding-top: 0;
}

.sidebar ul.sidebar_list {
  padding: 0 2.2em 0 2.2em;
}

h2.entry-title{
  font-family: 'Oswald', sans-serif;
}


.dateMeTag {
  float: left;
  margin: 2.6em 0 0 -5.7em;
  padding-top:8px;
  background: url(images/date-ribbon.png) 0 0 no-repeat;
	width: 111px;
	height: 47px;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-size:7px;
}

.postCase {
	clear: both;
}

.dateStamp {
  padding-top: 0.25em;
  font-weight: normal;
  text-align: center;
  font-size: 2.4em;
  line-height: 0.75em;
  color: #fff;
}

.custom .teaser {
 width: 22em;
}

.custom .teasers_box {
	width: 46.2em;
	margin-left: 1.2em;
}

.dateMonth {
	text-transform: uppercase;
	font-size: 0.5em;
	font-weight: bold
}

.custom .teaser .teaser_author a, .custom .teaser a.teaser_comments, .custom .teaser a.teaser_category, .custom .teaser .edit_post a {
	color:#B6B6CE;
	border: 0;
}

.socialicon {
    display: block;
	margin-right: 0.5em;
	margin-top: 0.7em;
	float: left;
}

.subscribeTag {
	float: right;
	background: url(images/subscribe_bg.png) no-repeat right;
	padding: 17px 9px 19px 13px;
	margin-left: 0px;
	letter-spacing: 0.1em;
	font: 1.4em 'Arial Narrow',arial,tahoma;
	text-transform: uppercase;
	color: #fff;
	width: 85px;
}

#socialButtons {
	padding: 0 0em 2em 1em;
	height: 5em;

}

#cdalink {
	padding: 10px;
	height: 11em;
	text-align:center;
	align:center;
}

.plug {
	display: block;
	margin-bottom: 15px;
}


.teaser a.teaser_comments, .custom .teaser .teaser_author{
	display: block;
}

.custom .teaser .teaser_author {
  padding-top: 0.3em;
}

.custom #footer {
	border: 0;
	text-align: left;
	padding-left: 3.8em;
}

.custom .sidebar h3 {
	background: url(images/sidebar-ribbon.png) no-repeat;
	font: 1.1em 'Oswald', sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin-left: -10px;
	width: 382px;
	height:47px;
	padding: 0.5em 0 0.0em 1.2em;
}

.footcopy {
 width:26em;
 float: left;
 font: 1.2em arial,helvetica,tahoma,verdana;
 color: #fff;
}

.footlinks {
  width: 400px;
  float: right;
  font: 1.2em arial,helvetica,tahoma,verdana;
 color: #fff;
}

.custom #footer .footlinks a {
  border: 0;
  padding-bottom: 2.5em;
  text-decoration: none;
}

.footlinks a:hover {
  text-decoration: underline;
}

.cat-item-1 {display:none;}


.commentBox{
	margin:-6px 0px 0 25px;
}

.commentBox div{
	float:left;
	position:relative;
	top:0;
	left:0;
}

.commentBox div span{
	margin:0 0 0 4px;
	padding:1px 5px;
	border:1px solid #cbcbcb;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#F38222;
	line-height:16px;
	text-align:center;
}

.commentBox img{
	position:absolute;
	top:6px;
	left:0px;
}

a.commentLink:link, a.commentLink:visited{
	margin:0 2px 0 0;
	padding:1px 5px 1px 25px;
	background:url('images/comment.png') no-repeat scroll 6px center #f0f0f0;
	border:1px solid #d8d8d8;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	font-style:normal;
	line-height:17px;
	color:#66002c;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	text-decoration:none;
}

a.commentLink:hover{
	border-color:#a2a2a2;
}

.cf:before,
.cf:after {
content: " "; /* 1 */
display: table; /* 2 */
}

.cf:after {
clear: both;
}

.cf {
*zoom: 1;
}

.sidebar h3 a{
  color:#ffffff;
}

li.widget_archive input{
  border:1px solid #990000;
}

.sidebar .text_input{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color:#ffffff;
  width:60%;
  background: url('images/search.png') no-repeat top right;
  padding:5px;
}